> ## Documentation Index
> Fetch the complete documentation index at: https://agnt.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# About The Profile

> Get profile verification details, profile’s joined, contact information updated, and profile photo updated date



## OpenAPI

````yaml /openapi/linkedin.openapi.json get /v1/data/linkedin/about-this-profile
openapi: 3.0.0
info:
  title: agntdata LinkedIn API
  description: Enrich profile and company data in real-time
  version: 1.0.0
  contact:
    name: agntdata
    url: https://agntdata.dev
servers:
  - url: https://api.agntdata.dev
    description: agntdata API
security:
  - ApiKeyAuth: []
tags:
  - name: Post
    description: ''
  - name: Article API
    description: ''
  - name: Location
    description: ''
  - name: System
    description: ''
  - name: Company
    description: ''
  - name: Profile APIs
    description: ''
  - name: Job APIs
    description: ''
paths:
  /v1/data/linkedin/about-this-profile:
    get:
      tags:
        - Profile APIs
      summary: About The Profile
      description: >-
        Get profile verification details, profile’s joined, contact information
        updated, and profile photo updated date
      operationId: About_The_Profile
      parameters:
        - name: username
          in: query
          required: true
          schema:
            type: string
            default: williamhgates
      responses:
        '200':
          description: '200'
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/Get_linkedin_about_this_profile_Response'
              example:
                type: object
                properties:
                  success:
                    type: boolean
                  message:
                    type: string
                  data:
                    type: object
                    properties:
                      Contact information:
                        type: string
                      Joined:
                        type: string
                      Profile photo:
                        type: string
                      isVerified:
                        type: boolean
      security:
        - ApiKeyAuth: []
components:
  schemas:
    Get_linkedin_about_this_profile_Response:
      type: object
      properties:
        type:
          type: string
        properties:
          type: object
          properties:
            success:
              type: object
              properties:
                type:
                  type: string
            message:
              type: object
              properties:
                type:
                  type: string
            data:
              type: object
              properties:
                type:
                  type: string
                properties:
                  type: object
                  properties:
                    Contact information:
                      type: object
                      properties:
                        type:
                          type: string
                    Joined:
                      type: object
                      properties:
                        type:
                          type: string
                    Profile photo:
                      type: object
                      properties:
                        type:
                          type: string
                    isVerified:
                      type: object
                      properties:
                        type:
                          type: string
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: Authorization
      description: >-
        Bearer token. Pass your agntdata API key as: Authorization: Bearer
        agnt_live_...

````